{
  "paths": [
    {
      "_path": "lib/R/library/statip/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "9854079302c01d0e6015307e4c3cbf4f766375232b6d2dccec50c66d328b25c1",
      "size_in_bytes": 2121
    },
    {
      "_path": "lib/R/library/statip/INDEX",
      "path_type": "hardlink",
      "sha256": "de56d1ed7236eaaada0b97a631f0eb9f861e7e9800769e32574a733f253c0f14",
      "size_in_bytes": 965
    },
    {
      "_path": "lib/R/library/statip/MD5",
      "path_type": "hardlink",
      "sha256": "0fceff7c89cf4a3d2249dbd3be22ef13d0a4a42456b62ce46a7656fb2d0bedaf",
      "size_in_bytes": 2096
    },
    {
      "_path": "lib/R/library/statip/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1ebc4cb7efa961544b5178018f08195e71141e9819375b6ebfac1e5904712fa3",
      "size_in_bytes": 969
    },
    {
      "_path": "lib/R/library/statip/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/statip/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "84e9ec5c007df58268d67cea64bfb575830b62832502f3bb5a5842deb4d3db3c",
      "size_in_bytes": 1025
    },
    {
      "_path": "lib/R/library/statip/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a4d1b089ab3e6dd62bae404872986ef72c6ffd35c38df3f787bf3589363222eb",
      "size_in_bytes": 499
    },
    {
      "_path": "lib/R/library/statip/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "560e51b484ccd68ec32786489f98c66360bd07772b4fd1aa4bfc5727083ab61d",
      "size_in_bytes": 751
    },
    {
      "_path": "lib/R/library/statip/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9d0bed07109ed6bdce30def2e56592372d6482a09bcfbb30d7733b290c478da8",
      "size_in_bytes": 1347
    },
    {
      "_path": "lib/R/library/statip/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "87f6a09b43f9b92189fb6e7f7cd32c7da64b718221d2982e788ed3753ac34503",
      "size_in_bytes": 1649
    },
    {
      "_path": "lib/R/library/statip/NEWS.md",
      "path_type": "hardlink",
      "sha256": "16f355e264ccc53843cd5a5046661be33d27af160fae22b572341a4c30afe121",
      "size_in_bytes": 1625
    },
    {
      "_path": "lib/R/library/statip/R/statip",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/statip/R/statip.rdb",
      "path_type": "hardlink",
      "sha256": "36bd06816668ef47a84d73d2cc44d77b6cb51112c2b9869d5544a90c0d522e36",
      "size_in_bytes": 50360
    },
    {
      "_path": "lib/R/library/statip/R/statip.rdx",
      "path_type": "hardlink",
      "sha256": "2d3cdab81f14c8d3fc266758936c6d4ae8fe5964b546a26267d9419a66f341eb",
      "size_in_bytes": 1041
    },
    {
      "_path": "lib/R/library/statip/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "12cb30c98f3db83a1bb90c7755bb6550b29865e9b231a42fcfa017440f81e141",
      "size_in_bytes": 748
    },
    {
      "_path": "lib/R/library/statip/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "617fbd87ca47ba03511791081d1263cb09ca2f680ca3656ea24fe31b22a801f1",
      "size_in_bytes": 390
    },
    {
      "_path": "lib/R/library/statip/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "019cb7ae3815efe5482eaf15e193af953e6b57a729ac4da7426167f4ab9a2510",
      "size_in_bytes": 301
    },
    {
      "_path": "lib/R/library/statip/help/statip.rdb",
      "path_type": "hardlink",
      "sha256": "f0a5fd210ddf244dcaadd8d6d14af0c50530a6601c2cb418ca98e10335c1f143",
      "size_in_bytes": 40577
    },
    {
      "_path": "lib/R/library/statip/help/statip.rdx",
      "path_type": "hardlink",
      "sha256": "e12117831f20bd9a27b88682608ccfcf1aa93edbde1f841256ddd38876704941",
      "size_in_bytes": 586
    },
    {
      "_path": "lib/R/library/statip/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e1271db3e958cdf6c76037e1d356cb9ea14406ee81963e5ef008144e029b42e9",
      "size_in_bytes": 4818
    },
    {
      "_path": "lib/R/library/statip/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/statip/html/bandwidth.html",
      "path_type": "hardlink",
      "sha256": "221d1bbc5a204cb2e45a973092cdba8fa834fdff9fea19371ff59984ca137dd1",
      "size_in_bytes": 1318
    },
    {
      "_path": "lib/R/library/statip/html/cv.html",
      "path_type": "hardlink",
      "sha256": "e89c425352e1ee300aa9c0c124ac7c7bb4582585377cce57caadc3c788e4629a",
      "size_in_bytes": 1633
    },
    {
      "_path": "lib/R/library/statip/html/dbern.html",
      "path_type": "hardlink",
      "sha256": "84ad52c18c081deeb3e2faf1a4a706fc3ab64293ad2c57ecbb4b105261e9c89d",
      "size_in_bytes": 2345
    },
    {
      "_path": "lib/R/library/statip/html/densityfun.html",
      "path_type": "hardlink",
      "sha256": "5b2331e241d4e4f77680f246ac5cba6cb77238a55119686b5cd3200a15e158bb",
      "size_in_bytes": 4680
    },
    {
      "_path": "lib/R/library/statip/html/distr2name.html",
      "path_type": "hardlink",
      "sha256": "ed3fd8a9bff749a5b9fcdb24d529d08ea0008134e78d4c091d982f65d8f8b327",
      "size_in_bytes": 1678
    },
    {
      "_path": "lib/R/library/statip/html/erf.html",
      "path_type": "hardlink",
      "sha256": "9c9f70d6b1ca76584b9d8a37ff29918f53f0d84e7bf88eeb7d34b84ee80047ec",
      "size_in_bytes": 1679
    },
    {
      "_path": "lib/R/library/statip/html/find_breaks.html",
      "path_type": "hardlink",
      "sha256": "5071e0f0176863d1f5d0d67b34f6320dd1151226bf7abf6e9d835321170e126d",
      "size_in_bytes": 2279
    },
    {
      "_path": "lib/R/library/statip/html/hellinger.html",
      "path_type": "hardlink",
      "sha256": "34a382f357c9e93dc86b034d91b9fd0f296e92f2a309bc59276169e1e89a2a84",
      "size_in_bytes": 2803
    },
    {
      "_path": "lib/R/library/statip/html/histo.html",
      "path_type": "hardlink",
      "sha256": "857d1153475fa18161656661f467467bf5e198f402e622836cb53db411a0a0b3",
      "size_in_bytes": 2299
    },
    {
      "_path": "lib/R/library/statip/html/kernelfun.html",
      "path_type": "hardlink",
      "sha256": "d7240fbfda47d899be6ebdd36bb5cd204722c68689142217dfce231913803fca",
      "size_in_bytes": 1946
    },
    {
      "_path": "lib/R/library/statip/html/lagk.html",
      "path_type": "hardlink",
      "sha256": "e1675723eb8bea4c3b87b1e26040d5b9674034e5a876978957d27073f7f7cd8e",
      "size_in_bytes": 2245
    },
    {
      "_path": "lib/R/library/statip/html/mfv.html",
      "path_type": "hardlink",
      "sha256": "779d082227fedcf3aaaa5722f446a31499746a694678913f165d7ad8576b915e",
      "size_in_bytes": 3488
    },
    {
      "_path": "lib/R/library/statip/html/midhinge.html",
      "path_type": "hardlink",
      "sha256": "118e558bfb4c37c9e4ebdf9f328dbcd81d0b92e816bd647580dd9cad2a5a8cf0",
      "size_in_bytes": 1539
    },
    {
      "_path": "lib/R/library/statip/html/midrange.html",
      "path_type": "hardlink",
      "sha256": "3af5683deee08d15d87f963d436059d8ee45afd435cd68ed4cd763ca22724087",
      "size_in_bytes": 1359
    },
    {
      "_path": "lib/R/library/statip/html/picor.html",
      "path_type": "hardlink",
      "sha256": "16aee395b8ecce065f0503aa074a5be4917be9c5ad45e0dcf79ec19a60a03f0d",
      "size_in_bytes": 3391
    },
    {
      "_path": "lib/R/library/statip/html/plot.loess.html",
      "path_type": "hardlink",
      "sha256": "efb3b9b2e2c05868d612b9b1dbde22b39f09790384db5d26c84c453a14a8f67f",
      "size_in_bytes": 1380
    },
    {
      "_path": "lib/R/library/statip/html/predict.default.html",
      "path_type": "hardlink",
      "sha256": "f5cc7f62b345aeaebe86c7f89fadec607601b6a07fade669ad895ecdd4c5788c",
      "size_in_bytes": 1759
    },
    {
      "_path": "lib/R/library/statip/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "79ff0d52d23ee9141337d2ed2562a5f2bcdb77d78b26bab728466103f2414699",
      "size_in_bytes": 1312
    },
    {
      "_path": "lib/R/library/statip/html/tableNA.html",
      "path_type": "hardlink",
      "sha256": "e7321d3409bd765ec0bff82022d0c763abc680b88b6eda6363c52e2e791e2e4f",
      "size_in_bytes": 1609
    },
    {
      "_path": "lib/R/library/statip/html/trimean.html",
      "path_type": "hardlink",
      "sha256": "af57a8cc1d434110e964e23eeacd8d98c6f6b2cb766c16772e95c5777d9a6c76",
      "size_in_bytes": 1485
    },
    {
      "_path": "lib/R/library/statip/libs/x64/statip.dll",
      "path_type": "hardlink",
      "sha256": "45cf80d30ba5298ef574c515d12a1a9315b1fce2f86cf00478f604690ee86d22",
      "size_in_bytes": 17920
    }
  ],
  "paths_version": 1
}